Subject: Trainer Candidate - Firdos Ali
From: Firdos Ali <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 12:56:40 -0400

| | Tech Support Test

Name | Firdos Ali
E-mail | [email-masked]
Phone Number | (91) 7304672768
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Shoppers stop | Department operations manager | 2020 |
Previous Employer 2 | Enrich | Salon head | 2019 |

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | I have been managing and heading teams/departments for over 5 years. In My previous work profile i had headed a team of over 85 people. Team development, planning strategies for sales, tracking targets, etc were the key!
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Handling a team can be very tricky, there's a need for a different strategies for different problem.. I had a TL from watch department with bad attitude towards his subordinates, it almost created unhealthy work enviornment leading missed targets, inorder to make the situation correct i started taking up management games teaching them team work and team building through that! It helped me to crack the negative attitude and also kept the team spirit alive.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is helping the customer with the query but great customer service is to be there with the customer and help them not only throughout the query but stay until the customer is satisfied.
What according to you makes you a good candidate for this position? | I have a great experience in managing teams , keeping up the team spirit and can handle situations with tricky solutions.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |